// Overrides

"APPOVERRIDE_1" = "Laajennettu Control Strip";
"APPOVERRIDE_2" = "Näytä F1-, F2-näppäimet jne.";
"APPOVERRIDE_3" = "Ohjelman säätimet";
"APPOVERRIDE_4" = "Spaces";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "Pikatoiminnot";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "Asetukset";
"Favorite" = "Suosikki";

"Quit" = "Lopeta";
"Hide" = "Kätke";
"Show" = "Näytä";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "Asetukset";
"ABOUT_TAB" = "Tietoja";
